
{
	padding: 0px;
	margin: 0px;
}
	body{	
	margin-top: 0px;
	margin-left: 0px;
    margin-right: 0px;		
    margin-bottom: 0px;
	background: #99ccff;
	font-family: Arial, Helvetica, sans-serif;
	
	}


	.close,.close1,.close2,.close3,.close4,.close5{
		display: none;	
	}
.upArrow_1{
	color: white;	
	position: absolute;
	left:128px;
}
.upArrow_2{
	color: white;	
	position: absolute;
	left:297px;
}
.upArrow_3{
	color: white;	
	position: absolute;
	left:454px;
}
.upArrow_4{
	color: white;	
	position: absolute;
	left:614px;
}
.upArrow_5{
	color: white;	
	position: absolute;
	left:781px;
}
.upArrow_6{
	color: white;	
	position: absolute;
	left:917px;
}
.homeboxheader{
	color: white;	
}

.myHfour{
	font-size: 14px;
	color: black;
	}
.myHtag3{
	font-size: 14px;
	color: white;
	}
.myHthree{
	font-size: 14px;
	color: black;	
	}
.list{	
	list-style: none;
	}
.viewAll{
	margin-right: 10px; 
	display: inline;
	float: right;
	font-size: 8px;
	}
.viewAll a{
	font-size:8px;
	padding:0px;
}
.table1 td{	
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #99CCFF;
	
	}
.placeRight{
	text-align: right;
	}	
.jobHolder_tbl1{
		width:464px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height: 18px;
		text-align: left;
		font-weight: 100;		
		color: none;


	}

.jobHolder_tbl1 ul li{
	
	list-style: none;
	text-decoration: none;
	font-weight: normal;
	}
.jobHolder_tbl1 ol li{
	
	list-style: none;
	text-decoration: none;
	font-weight: normal;
	
	}	
.jobHolder_tbl1 tr{
	
	color: black;
	font-weight: normal;
	text-align: left;		
	}
.jobHolder_tbl1 th{	
	color: white;
	font-weight: normal;
	text-align: left;	
	font-size: 12px;
	
	}
.client_dis{
	
	width: 222px;
	text-align: right;
	font-weight: normal;
	font-size: 12px;
	color: black;
	margin-right: 0px;
	background: none;
	border-radius: 5px;
	border:1px solid white;
	box-shadow: 2px 2px 2px lightgray;
	}
	
.interestText{
	width: 200px;
	height: 160px;
	margin-left: 10px;
	color: black;
	border-radius: 5px;
	background: none;
	float: left;
	text-align: left;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	}
.jobHod_dis{	
	padding: 5px;
	font-weight: normal;		
	}	
.more_link{
	font-size: 12px;
	font-weight: normal;
	}
.sociallogo{
	width: 150px;
	background: none;
	float: left;
	margin-left:20px;
	clear: right;
	}
.btnsocial {
	width: 200px;
	margin-right: 0px;	
	background: none;
	}
.navHover {
    	color: #99ccff;
	height: 18px;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	background: #4772B2;
	cursor: hand;
	cursor: pointer;
	}
.navHover:hover {
    	color: white;
	height: 18px;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	background: #4772B2;
	cursor: hand;
	cursor: pointer;
	transition: background 0.3s linear 0s, color 0.3s linear 0s;
	transition: -webkit-background 0.3s linear 0s, color 0.3s linear 0s;
	transition: -moz-background 0.3s linear 0s, color 0.3s linear 0s;
	transition: -MS-background 0.3s linear 0s, color 0.3s linear 0s;
	}		
.dropdownheadingBack{
	width: 100.6%;
	height: 25px;
	padding-left: 5px;
	padding-top: 5px;
	font-size:12px;
	font-weight: bold;
	background: #003A81;
	color: white;
	text-align:justify;
	text-decoration: none;	
	}
.dropdownheading{
	width: 220px;
	height: 20px;
	text-align: left;
	font-size:14px;
	border-bottom: 1px solid #99ccff;
	text-decoration: none;
	margin-left: 0px;
	color: white;
	}

.dropdownheadingOne{
	width: 460px;
	height: 20px;
	text-align: left;
	font-size:14px;	
	border-bottom: 1px solid #99ccff;
	text-decoration: none;
	margin-left: 5px;
	color:white;
	}
.subHeadingsHeader{
	color: white;
	font-size:14px;	
}

.administrative{
	margin-left: 10px;
	}
.imagelogos{	
	width: 24px;
	heigth: 10px;
	float: left;	
	margin-right: 3px;
	margin-top: 2px;
	background: none;
	}
.contentHead{
	width: 98%;
	height: auto;
	color: grey;
	padding-bottom: 30px;
	margin: 0 auto;
	background: none;
	/*font-size: 12px;*/
	/font-family: Arial, Helvetica, sans-serif;
	}

	
.contentHead2{
	
	width: 98%;
	height: 32%;
	color: black;
	margin: 1px;
	border: 1px solid darkgrey;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	}
.contentHead3{ /* for desktop */
	width: 98%;
	height: auto;
	color: black;
	margin: opx;
	margin-bottom:8px;
	font-size: 12px;
	background: none;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	}
.padimg{
	width: 10px;
	color: #99ccff;
	vertical-align: text-top;
	

	}	
/*.padimg{
	width: 10px;	
	}
*/	
#jobHolder_tbl1 p{
	font-size: 12px;
	padding: 5px;
	color: white;
	font-weight: normal;
	text-align: left;
}
#jobHolder_tbl1 p a{
	font-size: 12px;
	padding: 5px;
	color: #99ccff;
	font-weight: normal;
	text-align: left;
}

#table1{
	font-size: 13px;
	color: grey;
	width:222px;
}
#table1 a{
	/*font-size: 14px;*/
	color: grey;	
}
#collegeData{
	font-size: 12px;
	margin-top: 20px;
}
#collegeData td{
	font-size: 12px;
}
#table1  td{	
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #99CCFF;
	}


#outerwrapper{  /* wrapper to center on desktop view*/
	width: 988px;
	height: auto;
	margin: 0 auto;
	background: none;	
}
	/* wrapper to center header on desktop view*/
#headerwrapper{		
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: none;
}
#headertop1{
	width: 100%;
	height: 31px;
	background: black;	
}
#toplinkshead {
	width:320px;
	background: none;
	height: 20px;
	float: left;
	margin-top: 2px;
	padding-top: 5px;	
	font-size: 12px;	
	color: white;
}
#toplinkshead a {	
	text-decoration: none;
	color: white;
}
#toplinkshead a:hover{
	color: lightgrey;	
}
#firstnametop{
	width: 150px;
	background: none;
	height: 20px;
	float: right;
	text-align: right;
	margin-top: 2px;
	padding-top: 5px;
	font-size: 12px;
	color: white;
	margin-right: 35px;		
}

#firstnametop a{
	text-decoration: none;
	color: white;
}
#firstnametop a:hover{
	color: lightgrey;	
	}
#header {
  	width:988px;
  	height: 114px;
  	background: white;
  	color: black;
  	padding: 0px;
  	font-size: 18px;
  	text-align: left;
  	margin-left: 0%;
	}
#logoImage {
	width: 420px;
	height: 83px;
	float: left;
	clear: right;
	padding:none;
	border: none;
	}
#social {
	width: 568px;
	height: 80px;
	float: right;
	
	}
#searchbox{
		width: 230px;
		background: white;
		height: 30px;
		float: right;
		padding-top: 2px;
		text-align: right;
		margin-right: 20px;
		padding-bottom: none;
}
#innersocial {
	width: 200px;
	height: 24px;
	float: left;	
	margin-left: 40px;
	margin-top: 5px;
	text-align: right;
	background: white;
}
#innersocial2 {
	width: 520px;
	height: 20px;
	position: relative;
	float: left;
	margin-top: 30px;	
	margin-left: 45px;
	text-align: left;
	font-size: 12px;
	padding-top: 0px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	
	
	
	
}

#innersocial2 li{
	
	display: block;
	background: white;
	float: left;
	margin-left: 4%;
	font-size: 11px;
	text-decoration: none;
	
}

#innersocial2 li a{	
	text-decoration: none;
	color: black;		
}

#innersocial2 li a:hover{
	color: blue;	
}
#navbar1 {
    
	width:988px;
    	height: 30px;    
	//background: #003A81;
	background: #003A85;    	
	padding-left: 0px;
    	//color: white;
    	//margin-left: 0%;
}
#navbar {    
    	width: 988px;
    	height: 30px;		
    	//background: #003A85;
		background: #003A85;
    	border-top: 1px solid white;
    	border-bottom: 1px solid lightgrey;	
    	color: white;
    	margin-left: 0px;    	
}
#navbar ul li {
    	width: 15.5%;
    	height: 18px;		
    	float: left;
		display: block;
	 	z-index: 1;
    	margin-left: 2px;
    	padding: 4px;
		display: block;    	
    	font-size: 14px;
    	text-align: center;
		color: white;
    	background: #003A85;
		/*background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
		border-right: 1px solid white;
		border-left: 1px solid white*/	
		border-radius: 2px;
		/*box-shadow: inset 1px 1px 2px #80BBF1;*/
		border-right: 1px solid #99ccff;
}
#navbar ul li:last-child{
	border-right: none;
}
#navbar ul li:hover {
    
	color: #99ccff;
	height: 18px;
	background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
	cursor: hand;
	cursor: pointer;
	/*border-right: 1px solid white;
	border-left: 1px solid white;*/
}
/*Career Advice*/
#home {
            width: 988px;
            height: 600px;
            background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
			font-size: 12px;
            position: absolute;
            top: 143px;
            margin: 0 atuo;
			text-align: left;
            display: none;
            z-index:99999;
            padding-top: 5px;
			margin-left:0px;
			border-top: 1px groove #99ccff;
			
			
			
        }
#myhome:hover {           
        color: #8E8E8E; 
	          
        } 
/*Self-Assessment*/      
#name0{
            width: 988px;
            height: 600px;
            background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
			font-size: 12px;
            position: absolute;
            top: 143px;
            margin: 0 atuo;
			text-align: left;
            display: none;
            z-index:99999;
            padding-top: 5px;
			margin-left:0px;
			border-top: 1px groove #99ccff;
			
        }		
#myname0:hover{            
            color: #8E8E8E;            
        }
/*Sectors*/
#name1{
             width: 988px;
            height: 600px;
            background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
			font-size: 12px;
            position: absolute;
            top: 143px;
            margin: 0 atuo;
			text-align: left;
            display: none;
            z-index:99999;
            padding-top: 5px;
			margin-left:0px;
			border-top: 1px groove #99ccff;
			
        }
#name1:hover{            
            color: black;            
        }
/*courses*/
#name2{
            width: 988px;
            height: 600px;
            background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
			font-size: 12px;
            position: absolute;
            top: 143px;
            margin: 0 atuo;
			text-align: left;
            display: none;
            z-index:99999;
            padding-top: 5px;
			margin-left:0px;
			border-top: 1px groove #99ccff;
			
        }
#name2:hover{            
            color: black;            
        }
/*careers*/
#name3{
            width: 988px;
            height: 600px;
            background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
			font-size: 12px;
            position: absolute;
            top: 143px;
            margin: 0 atuo;
			text-align: left;
            display: none;
            z-index:99999;
            padding-top: 5px;
			margin-left:0px;
			border-top: 1px groove #99ccff;
			
        }
#name3:hover{            
            color: black;           
        }
/*videos*/
#name4{
            width: 988px;
            height: 600px;
            background: #003A85 url('../images/bg/menu-bg-tile2.png') repeat;
			font-size: 12px;
            position: absolute;
            top: 143px;
            margin: 0 atuo;
			text-align: left;
            display: none;
            z-index:99999;
            padding-top: 5px;
			margin-left:0px;
			border-top: 1px groove #99ccff;
			
        }
#name4:hover{            
            color: black;            
        }
#midtext{
	width: 90%;
	height: 130px;
	border: 1px solid grey;
	box-shadow: 2px 2px 2px grey;
	padding: 2px;
	margin: 10px auto;	
}

	/*----------------------------------- inner nav headings -----------------------------------------------*/


#menulist{
	width: 110px; 
	height: 34px;
	margin-bottom: 0px;
	background: lightgrey;
	display: block;
	float: left;
}
#innerHomeOne{	
	width: 222px;
	height: 450px;
	margin-left: 20px;
	background: none;
	margin-top: 20px;
	float: left;
	clear: right;
	font-size: 12px;		
}
#innerHomeOne22{	
	width: 222px;
	height: 450px;
	margin-left: 20px;
	margin-top: 10px;
	background: white;
	float: left;
	clear: right;	
	font-size: 12px;		
}
#innerHomeOne a{
	text-decoration: none;
	color: #99ccff;
	display: block;
	padding: 2px;
	font-size:14px;
	padding:4px;


}
#innerHomeOne a:hover{
	color: white;
	display: block;
	padding: 2px;
	background:  #80BBF1;
	padding:4px;
	border-radius:2px;
	background: #80BBF1 url('../images/bg/menu-bg-tile2.png') repeat;
	

}
#innerHomeTwo{	
	width: 222px;
	height: 450px;
	margin-left: 20px;	
	margin-top: 20px;
	float: left;
	clear: right;
			
}
#innerHomeTwo a{
	text-decoration: none;
	color: #99ccff;
	font-size: 14px;
	display: block;
	padding: 4px;
}
#innerHomeTwo a:hover{
	color: white;
	display: block;
	padding: 2px;
	padding:4px;
	border-radius:2px;
	background: #80BBF1 url('../images/bg/menu-bg-tile2.png') repeat;
}
#jumptop{
	display: none;
}
#menulist{
	width: 110px; 
	height: 34px;
	margin-bottom: 0px;
	background: lightgrey;
	display: block
	float: left;
}
#CareerProfile2{ 
	width: 464px;
	height: auto;
	margin-left: 20px;
	margin-top: 20px;
	color: #666;
	border-radius: 5px;
	background: none;
	float: left;
	clear: right;
	font-size: 12px;
}
#CareerProfile{  /* main center div for profile in careers dropdown*/
	width: 464px;
	height: auto;
	margin-left: 20px;
	margin-top:20px;
	color: #666;
	border-radius: 5px;
	background: none;
	float: left;
	clear: right;
	font-size: 12px;
}
#careerTextOne{
	width: 200px;
	height: 160px;
	margin-left: 10px;
	color: none;
	border-radius: 5px;
	background: none;
	float: left;
	text-align: justify;
	clear: right;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
}
#careerprofileimg{/* looks after image and text*/
	width: 200px;
	height: 160px;
	float: right;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
	padding: 5px;
	text-align: left;	
	color: #666;
	border-radius: 5px;
	background: none;
}
#careerText{
	width: 90px;
	height: 160px;
	padding-right: 2px;
	text-align: right;
	color: black;
	border-radius: 5px;
	background: none;
	clear: both;
	float: left;
	clear: right;
	font-size: 12px;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
}
#careerTextTwo{
	width: 100%;
	height: auto;
	padding: 5px;
	margin: 0 auto;
	clear: both;
	margin-top: 5px;
	text-align: justify;
	font-size: 12px;
	color: black;
	border-radius: 5px;
	background: none;
	font-family: "franklin-gothic-ext-urw-comp", sans-serif;
}
#careeerPic{
	width: 100px;
	height: 150px;
	float: right;	
	background: none;
}
#careeerPicAss{
	width: 100px;
	height: 150px;
	float: right;
	margin-top: 20px;	
}
#innerHomeTwo{	
	width: 222px;
	height: 450px;
	margin-left: 20px;
	margin-top: 20px;
	float: left;
	clear: right;		
}
#innerHomeThree .viewAll a{
	font-size:12px;
	padding: 2px;	
}
#innerHomeThree .viewAll a:hover{
		font-size:12px;
		background: none;
		padding: 2px;
		color: black;
	
}
#innerHomeThree{	
	width: 222px;
	height: 450px;
	margin-left: 20px;
	margin-top: 20px;	
	float: left;
	clear: right;		
}
#innerHomeThree a{
	text-decoration: none;
	color: #99ccff;
	font-size:14px;
	display: block;
	padding:4px;
}
#innerHomeThree a:hover{
	color: white;
	display: block;
	padding:4px;
	border-radius:2px;
	background: #80BBF1 url('../images/bg/menu-bg-tile2.png') repeat;
}

#innerHomeFour{	
	width: 222px;
	height: 450px;
	margin-left: 20px;
	background: none;
	float: left;
	clear: right;		
}
#innerHomeFour1{	
	width: 222px;
	height: 450px;
	margin-left: 20px;
	margin-top: 20px;
	background: none;
	float: left;
	clear: right;		
}
#innerHomeFour1 a{
	text-decoration: none;
	color: white;
}
#innerHomeFour1 a:hover{	
	text-decoration: none;
	color: yellow;
}
#innerHomeFour a{
	text-decoration: none;
	color: black;
}
#innerHomeFour a:hover{
	color: grey;
}
#showCollege{
	width: 100%;
	heigth: auto;
	display: none;
	background: none;

}
#content {
	margin: 0 auto;
	float:left;
    width: 986px;
	height: 600px;
	background:-webkit-linear-gradient(-45deg,#4E99d4,#80BBf1) no-repeat; 
	background:-moz-linear-gradient(-45deg,#4E99d4,#80BBf1) no-repeat;
	padding-bottom: 30px;
}
#menu_btn{		
	display: none;			
		}		
#searchbox2{		
	width: 96;
	height: 40px;
	border-top-left-radius: 5px;
	background: #333;	
	padding: 4px;
	display: none;		
	}
#sideMenu{
	display: none;
	}
#searchbox2{		
	width: 96%;
	height: 35px;
	border-top-left-radius: 5px;
	background: #333;	
	padding: 4px;
	display: none;		
	}

.downArrow{
	font-size:12px;

}

.collageTextColor{
	color: white;	
}